.innerPages .subSection-Padding:first-child {
    padding-top: 0px;
    padding-bottom: 20px;
}
.innerPages--header--bg{
    /* background: var(--innerPageHeaderBg); */
    /* border-radius: 0 0 200px 0; */
    overflow: hidden;
    /* min-height: 340px; */
    display: flex;
    align-items: center;
}
/* .services-page.innerPages--header--bg{
    min-height: 100px;
} */

.innerPages--header--textBlock{
    /* padding-top: 100px;
    padding-bottom: 50px; */
}
.innerPages--header--container img{
    max-width: 350px;
    margin: auto;
    display: block;
}

.innerPages--header--textBlock h1,
.innerPages h2{
    font-size: 24px;
}

.subSection-Padding{
    padding-top: 40px;
    padding-bottom: 40px;
}

.lead--text{
    font-size: 16px;
}

.block-xs {
    max-width: 400px;
    margin: 30px auto;

}

.modern-box {
    display: inline-flex;
    max-width: 460px;
    text-align: center;
    border-radius: 10px;
    background: #ffffff;
    box-shadow: 0 4px 44px rgb(17 29 48 / 6%);
    padding: 35px 30px;
}

.modern-box .modern-box--icon{
    width: 80px;
}
.modern-box .modern-box--text {
    text-align: left;
    line-height: 1.4;
    margin-left: 30px;

}

.ourFeatures {
    text-align: center;
}
.ourFeatures .ourFeatures--list{
    padding:12px
}
.ourFeatures *{
    color: #FFFFFF;
}
.ourFeatures i{font-size:60px;}

.ourFeatures p{
    line-height: 1.6;
    font-size: 14px;
    margin-top: 12px;
    margin: auto;
    padding: 0 16px;

}

.ul-arrow{
    padding-left: 20px;
    
}
.ul-arrow li{
    display: list-item;
    list-style-type: none;
    position: relative;
    padding: 10px;
    line-height: 1.5;
}
.ul-arrow li::before{
    content: '\ee1e';
    font-family: "fontello";
    position: absolute;
    left: -20px;
    top: 6px;
    font-weight: 700;
    font-size: 20px;
}


.mapLocation{
    position: relative;
}

.mapLocation iframe {
    max-width: 100%;
    max-height: 100%;
}



.services-nav {
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}
 
.services-nav--list a{
    font-size: 14px;
    background: #f1f2f6;
    color: var(--bodyTextColor);
    display: block;
    padding: 10px 15px;
    border-bottom: 1px solid #dfe4ea;    
}
.services-nav--list a.active{
    font-weight: 700;
}
.services-nav--list a:hover,
.services-nav--list a.active{
    background: var(--btnPrimaryBg);
    color: var(--btnPrimaryText);

}


@media (max-width: 576px) {
    .modern-box{
        align-items: center;
    }
    .modern-box .modern-box--text{
        text-align: center;
        margin: 12px auto 0;
    }
}


.atServicesPage {
    padding: 20px;
    display: flex;
    margin-bottom: 20px;
}
@media (min-width: 769px) {
    .atServicesPage .servicesList--textWrap {
        width: calc(100% - 100px);
        margin-left: 20px;
    }
}
@media (max-width: 768px) {
    .atServicesPage{
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-direction: column;

    }
}


